Bug 804573 - [ovirt] [RFE] console window for managed hosts
[ovirt] [RFE] console window for managed hosts
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lpeer
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 06:00 EDT by Haim
Modified: 2016-04-26 23:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 03:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-19 06:00:05 EDT
Description of problem:

I would like to propose the following enhancement: 

- Allow user to open a console to his host from our manager. 

This should not be hard to implement and allow easy access for debugging purposes.
Comment 1 Itamar Heim 2012-03-19 09:37:34 EDT
perry - thoughts on this (especially with ovirt node not supposed to having shell), though this can be done only for non ovirt-node hosts.
Comment 2 Perry Myers 2012-03-20 09:12:59 EDT
Not sure I understand the original request.  Would this just be embedding an SSH session inside of the RHEVM web ui?  If so, I see no issues with this.  The user can log into the SSH session as the admin user and access the Config/Admin TUI.  There's no impact directly on RHEV-H here.
Comment 3 Itamar Heim 2012-12-13 03:12:29 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.